/*
 * 	 trait.java
 * 
 * 
 *   famCNV: Copy Number Variant association for quantitative traits in families
 *   Copyright (C) 2010 Dr. Mario Falchi                                   

 *
 *   famCNV is free software: you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation, either version 3 of the License, or
 *   (at your option) any later version.

 *   famCNV is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with famCNV.  If not, see <http://www.gnu.org/licenses/>.
 *
 *   For any bugs or problems found, please contact us at
 *   m.falchi@imperial.ac.uk  
 *   hariklia.eleftherohorinou06@imperial.ac.uk
 */
 
class Trait {
	private String name;
	private String chromosome;
	private int positionFrom;
	private int positionTo;

	public Trait(String name, String chromosome, int positionFrom, int positionTo) {
		this.chromosome = chromosome;
		this.name = name;
		this.positionFrom = positionFrom;
		this.positionTo = positionTo;
	}


	public String getName() {
		return this.name;
	}

	public String getChromosome() {
		return this.chromosome;
	}

	public int getPositionFrom() {
		return this.positionFrom;
	}

	public int getPositionTo() {
		return this.positionTo;
	}
}
